{
    "allowDuplicates": false,
    "historyFile": "clipboard_history.json",
    "maxHistory": 1000,
    "deleteAfter": 0,
    "logFile": "clipse.log",
    "pollInterval": 50,
    "maxEntryLength": 65,
    "themeFile": "matugen.json",
    "tempDir": "tmp_files",
    "keyBindings": {
        "choose": "enter",
        "clearSelected": "S",
        "down": "down",
        "end": "end",
        "filter": "/",
        "forceQuit": "q",
        "home": "home",
        "more": "?",
        "nextPage": "right",
        "prevPage": "left",
        "preview": "space",
        "quit": "esc",
        "remove": "backspace",
        "selectDown": "shift+down",
        "selectSingle": "s",
        "selectUp": "shift+up",
        "togglePin": "p",
        "togglePinned": "tab",
        "up": "up",
        "yankFilter": "ctrl+s"
    },
    "imageDisplay": {
        "type": "sixel",
        "scaleX": 14,
        "scaleY": 16,
        "heightCut": 10
    },
    "excludedApps": [
        "1Password",
        "Bitwarden",
        "KeePassXC",
        "LastPass",
        "Dashlane",
        "Password Safe",
        "Keychain Access"
    ],
    "autoPaste": {
        "enabled": false,
        "keybind": "ctrl+v",
        "buffer": 10
    },
    "enableMouse": true,
    "enableDescription": true
}
